#subMain {
  display: none;
}

#subMain02 {
  display: block;
}



.mainTxt h2 {
  color: #00c7b3;
}

.performanceInner {
  width: 1200px;
  margin: 80px auto 0;
  position: relative;
}

.performanceInner .performanceTop {
  text-align: center;
  padding-bottom: 30px;
  border-bottom: 2px solid #00c7b3;
}

.educationBtn {
  background-color: #00c7b3;
  border: none;
  color: #fff;
  font-size: 16px;
  padding: 10px 20px;
  border-radius: 50px;
  font-family: "NanumSquareNeo";
  cursor: pointer;
}

.topBtn {
  position: absolute;
  display: flex;
  justify-content: right;
}

.topBtn > button {
  background-color: red;
  border: none;
  color: #fff;
  padding: 0 20px;
  border-radius: 5px;
  right: 0;
  margin: 30px 10px 0;
  height: 40px;
  cursor: pointer;
}

.performanceInner .performanceTop input {
  border: 1px solid #d6d6d6;
  padding: 13px 15px;
  width: 400px;
  border-radius: 30px;
}

.performanceInner .performanceTop input::placeholder {
  color: #b9b9b9;
  font-size: 15px;
}

.performanceInner .performanceTop i {
  position: absolute;
  color: #909090;
  z-index: 1;
  margin: 12px 0 10px -40px;
  cursor: pointer;
}

.performanceInner .performanceTop .write {
  position: absolute;
  color: #00c7b3;
  top: 0;
  right: 0;
  border: 1px solid #00c7b3;
  padding: 13px 25px;
  border-radius: 30px;
}

.performanceInner .performanceTop .write:hover {
  background-color: #00c7b3;
  color: #fff;
}

input:focus {
  outline: none;
}

.performanceContent {
  width: 1200px;
  margin: 30px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  padding-bottom: 30px;
}

.performanceContent .contentBox {
  margin: 0 25px 50px;
  width: 320px;
  box-shadow: 2px 2px 5px #b9b9b943;
  border-radius: 20px;
  padding: 15px 15px 35px;
}

/* .performanceContent .contentBox:nth-of-type(3),
.performanceContent .contentBox:nth-of-type(6) {
  margin-right: 0;
} */

.performanceContent .contentBox img {
  width: 320px;
  height: 450px;
  object-fit: cover;
  border-radius: 20px;
  transition: transform 0.3s ease;
}

.performanceContent .contentBox:hover img {
  transform: scale(1.1);
  box-shadow: 2px 2px 5px #b9b9b943;
}

.performanceContent .contentBox h2 {
  font-size: 20px;
  margin: 34px 0 10px;
  font-weight: 700;
  width: 320px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.performanceContent .contentBox h3 {
  display: block;
  white-space: nowrap;
  font-size: 18px;
  margin-bottom: 20px;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.performanceContent .contentBox > div {
  display: flex;
  align-items: first baseline;
  margin: 10px 0;
}
/**
.performanceContent .contentBox > div:nth-of-type(2) {
  height: 98px;
  overflow: hidden;
}
*/
.performanceContent .contentBox h4 {
  font-weight: 700;
  margin-right: 20px;
}

.performanceContent .contentBox p {
  color: #909090;
  line-height: 24px;
}

.performanceContent .contentBox p span {
  color: #909090;
}

.performanceContent .contentBox a {
  padding: 10px;
  background-color: #00c7b3;
  color: #fff;
  display: flex;
  justify-content: center;
  border-radius: 30px;
  margin: 30px auto 0;
  width: 130px;
}

input::-ms-clear,
input::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button,
input::-webkit-search-results-button,
input::-webkit-search-results-decoration {
  display: none;
}

.pageNumber {
  display: flex;
  align-items: center;
  justify-content: center;
}

.pageNumber > i {
  padding: 10px;
  cursor: pointer;
}

#numbers {
  display: flex;
}

#numbers > span {
  margin: 0 10px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  font-weight: 700;
}

#numbers > span a {
  width: 25px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.page-link.active {
  background-color: #00c7b3;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.page-link.active a {
  color: #fff;
}

/* details */
.detailsTop {
  display: flex;
  border-bottom: 1px solid #ededed;
  padding-bottom: 80px;
  position: relative;
  margin-bottom: 50px;
}

.detailsTop > img {
  width: 360px;
  height: 500px;
  object-fit: cover;
  border-radius: 20px;
  margin-right: 60px;
}

.detailsTop > div {
  padding-top: 20px;
  height: 470px;
  overflow: hidden;
  width: 100%;
}

.detailsTop > div > span {
  border: 1px solid #b9b9b9;
  font-size: 12px;
  padding: 3px 6px;
  border-radius: 5px;
  color: #9a9a9a;
}

.detailsTop > div > h2 {
  font-size: 20px;
  margin: 20px 0 30px;
  padding-bottom: 20px;
  border-bottom: 1px solid #00c7b3;
}

.detailsTop > div > p {
  margin: 15px 0;
  color: #909090;
  line-height: 23px;
  padding-left: 92px;
  text-indent: -92px;
  overflow: hidden;
}

.detailsTop > div > p > span {
  margin-right: 30px;
}

.detailsInfo > .title {
  font-size: 22px;
  font-weight: 700;
}

.detailsInfo > div {
  display: flex;
  width: 100%;
  margin: 15px 0;
}

.detailsInfo > div > h3 {
  font-size: 17px;
  font-weight: 600;
  width: 12%;
  line-height: 22px;
}
.detailsInfo > div > p {
  width: 88%;
  line-height: 22px !important;
}

.detailsInfo > div > div p {
  line-height: 22px;
}

.startTime {
  line-height: 26px;
}

.detailsTop .goReservation {
  position: absolute;
  bottom: 30px;
  right: 0;
  color: #00c7b3;
  border: 1px solid #00c7b3;
  padding: 10px 25px;
  border-radius: 30px;
  display: block;
}

.detailsTop .goReservation:hover {
  background-color: #00c7b3;
  color: #fff;
}

.detailsInfo .detailsInner {
  margin-top: 50px;
}

.detailsInner > div {
  margin-bottom: 50px;
}

.detailsInner > div > h3 {
  font-size: 18px;
  font-weight: 700;
}

.detailsInner > div .detailsTxt {
  border: 1px solid #f4f4f4;
  margin: 20px 0;
  padding: 20px 20px 50px;
  overflow: hidden;
  object-fit: fill;
}

.detailsInner > div .detailsTxt .content img {
  max-width: 100%;
}

.ql-editor {
  max-width: 1200px;
}

.detailsInner > div .detailsBtn {
  text-align: right;
  margin-top: 40px;
}

.detailsInner > div .detailsBtn .detailEditBtn {
  border: none;
  background-color: #909090;
  color: #fff;
  padding: 5px 35px;
  border-radius: 30px;
  margin-right: 20px;
  cursor: pointer;
  font-size: 16px;
  height: 30px;
}

.detailsInner > div .detailsBtn .detailEditBtn a {
  color: #fff;
}

.detailsInner > div .detailsBtn .detailDelBtn {
  border: none;
  background-color: #ff0000;
  color: #fff;
  padding: 5px 35px;
  border-radius: 30px;
  cursor: pointer;
  font-family: "NanumSquareNeo";
  font-size: 16px;
  height: 30px;
}

.detailsInner > div:nth-of-type(2) .viewingRules {
  display: flex;
  justify-content: space-between;
  background-color: #fff;
  box-shadow: 1px 1px 10px #d0d0d084;
  border-radius: 25px;
  padding: 40px;
  text-align: center;
  margin-top: 20px;
}

.detailsInner > div:nth-of-type(2) .viewingRules div {
  width: 15%;
  padding: 0 20px;
}

.detailsInner > div:nth-of-type(2) .viewingRules div p {
  word-break: keep-all;
  margin-top: 20px;
  line-height: 24px;
}

.detailsList {
  display: flex;
  justify-content: center;
  align-items: center;
}

.detailsList > div {
  display: flex;
  cursor: pointer;
}

.detailsList > a {
  filter: drop-shadow(1px 1px 10px #d0d0d084);
  margin: 0 30px;
}

.detailsList div > i {
  color: #00c7b3;
  margin: 0 10px;
}

/* quill */

.performanceInner > h2 {
  font-size: 30px;
  text-align: center;
  margin-bottom: 30px;
}

.writeinput {
  border-top: 2px solid #606060;
  margin-bottom: 20px;
}

.writeinput .writeFrom {
  padding: 13px;
  border-bottom: 1px solid #d0d0d0;
  display: flex;
  align-items: center;
}

input::placeholder,
textarea::placeholder {
  font-family: "NanumSquareNeo";
}

.kindBtn {
  padding: 15px 10px;
}
.kindBtn input[type="radio"] {
  /* opacity: 0; */
}
.kindBtn input[type="radio"] + label {
  display: inline-block;
  cursor: pointer;
  height: 24px;
  width: 90px;
  border: 1px solid #b9b9b9;
  line-height: 24px;
  text-align: center;
  font-size: 13px;
  border-radius: 20px;
  margin-right: 15px;
  margin-left: -20px;
}
.kindBtn input[type="radio"] + label {
  background-color: #fff;
  color: #949494;
}
.kindBtn input[type="radio"]:checked + label {
  background-color: #00c7b3;
  border: 1px solid #00c7b3;
  color: #fff;
}

.writeinput .writeFrom > label {
  font-size: 15px;
  display: flex;
  width: 150px;
  flex-direction: row;
}

.writeinput .writeFrom input {
  color: #9a9a9a;
}

.writeinput .writeFrom input[type="text"] {
  border: none;
  width: 420px;
}

.writeinput .writeFrom input[type="date"] {
  width: 180px;
  border: 1px solid #b9b9b9;
  padding: 5px 0;
}

.writeinput .writeFrom input[type="time"] {
  border: 1px solid #b9b9b9;
  padding: 5px;
}

.writeinput .writeFrom .sortation {
  margin: 0 10px;
  color: #b9b9b9;
}

.writeinput .writeFrom textarea {
  border: 1px solid #b9b9b9;
  resize: none;
}

.ql-editor {
  min-height: 30vh;
}

.writeinput .writeTime div {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.writeinput .writeTime div > div {
  width: 45%;
  text-align: center;
}

.writeinput .writeTime div > div > label {
  font-size: 15px;
  margin: 10px;
  width: 80px;
}

.writeinput .writeFrom > div {
  display: flex;
  align-items: center;
}

.writeinput .writeFrom > div > label {
  width: 150px;
  font-size: 15px;
}

.writeSaveBtn {
  display: flex;
  margin: 0 auto;
  border: 1px solid #00c7b3;
  background-color: #fff;
  font-size: 16px;
  padding: 10px 50px;
  color: #00c7b3;
  border-radius: 40px;
  margin-top: 30px;
  cursor: pointer;
}

.writeSaveBtn:hover {
  background-color: #00c7b3;
  color: #fff;
}

.addDate {
  background-color: #fff;
  border: 1px solid #b9b9b9;
  padding: 6px 10px;
  margin: 0 10px;
}

.dateList {
  line-height: 28px;
}

.dateList li {
  display: flex;
  justify-content: space-between;
  margin: 10px 0 10px 15px;
}

.dateList li button {
  background-color: #f38da3;
  border: none;
  margin-left: 10px;
  color: #fff;
  border-radius: 5px;
}

#subTitle {
  width: 100%;
  height: 50px;
  margin-left: 20px;
}

@media (max-width: 1280px) {
  .performanceInner {
    width: 80%;
  }
  .performanceInner .performanceTop input {
    padding: 10px 12px;
  }
  .performanceInner .performanceTop .write {
    padding: 10px 20px;
  }
  .performanceContent {
    width: 100%;
  }
  .performanceContent .contentBox {
    width: 22vw;
    margin: 0 34px 50px;
    padding-bottom: 20px;
  }
  .performanceContent .contentBox img {
    width: 22vw;
    height: 30vw;
  }
  .performanceContent .contentBox h2 {
    font-size: 1.5vw;
    margin: 20px 0 10px;
    width: 22vw;
  }
  .performanceContent .contentBox h3 {
    font-size: 1.3vw;
  }
  .performanceContent .contentBox h4 {
    font-size: 1.2vw;
    margin-right: 7px;
  }
  .performanceContent .contentBox p {
    font-size: 1.2vw;
  }
  .performanceInner {
    width: 90%;
  }
  .detailsInfo > div > h3 {
    width: 100px;
  }
}

@media (max-width: 1262px) {
  .performanceContent .contentBox {
    margin: 2.4vw;
  }
}

@media (max-width: 1024px) {
  .performanceContent {
    margin: 20px 0;
  }
  .performanceContent .contentBox {
    width: 20vw;
    margin: 15px 3.5vw;
    padding-bottom: 20px;
  }
  .performanceContent .contentBox img {
    width: 20vw;
    height: 28vw;
  }
  .performanceContent .contentBox > div {
    flex-direction: column;
    margin: 5px 0;
  }
  .performanceContent .contentBox a {
    font-size: 12px;
    margin-top: 20px;
  }
  .performanceContent .contentBox h2 {
    margin: 20px 0;
  }
  .performanceContent .contentBox h3 {
    display: none;
  }
  .startTime {
    line-height: 0px;
  }
  .performanceContent .contentBox > div:nth-of-type(2) {
    height: 107px;
  }
  .performanceInner .performanceTop input {
    width: 300px;
  }
  .performanceInner .performanceTop input::placeholder {
    font-size: 12px;
  }
  .performanceInner .performanceTop i {
    font-size: 13px;
  }
  .detailsInfo > div:nth-of-type(1),
  .detailsInfo > div:nth-of-type(2) {
    flex-direction: column;
  }
  .detailsInfo > div:nth-of-type(7) {
    display: none;
  }
  .detailsInfo > div > h3 {
    width: 100px;
  }
  .detailsTop > div > h2 {
    margin: 15px 0 20px;
  }
  .detailsTop > div {
    padding-top: 1px;
  }
  .detailsTop > img {
    width: 290px;
    height: 430px;
    margin-right: 30px;
  }
  .detailsInner > div:nth-of-type(2) .viewingRules {
    padding: 25px 15px;
  }
  .viewingRules > div > img {
    width: 70px;
  }
  .detailsInner > div:nth-of-type(2) .viewingRules div p {
    font-size: 12px;
    line-height: 16px;
  }

  .performanceInner > h2 {
    font-size: 24px;
  }
  .writeinput .writeFrom > label {
    font-size: 14px;
  }
  .writeinput .writeFrom > div > label {
    font-size: 14px;
  }
  .writeinput .writeFrom input[type="text"] {
    width: 50%;
  }
}

@media (max-width: 768px) {
  .performanceContent .contentBox {
    margin: 1.45vw 2.8vw;
  }
  .performanceInner .performanceTop {
    text-align: left;
    padding-bottom: 15px;
  }
  .performanceContent .contentBox a {
    font-size: 1.6vw;
    width: 15vw;
    padding: 1vw;
  }
  .performanceInner .performanceTop input {
    width: 220px;
    padding: 5px 1vw;
  }
  .performanceInner .performanceTop input::placeholder {
    font-size: 1.5vw;
  }
  .performanceInner .performanceTop i {
    font-size: 1.7vw;
    margin: 8px 0 5px -30px;
  }
  .performanceInner .performanceTop .write {
    padding: 7px 15px;
    font-size: 12px;
  }

  .detailsInfo > .title {
    font-size: 20px;
  }
  .detailsInfo > div > h3,
  .detailsInfo > div > p,
  .detailsInfo > div > div p {
    font-size: 14px;
  }

  #numbers > span a,
  .pageNumber > i {
    font-size: 1.7vw;
  }
  .detailsTop .goReservation {
    font-size: 13px;
    padding: 8px 17px;
  }
  .detailsInner > div > h3 {
    font-size: 16px;
  }
  .detailsList > a img {
    width: 40px;
  }
  .detailsList > div p,
  .detailsList > div i {
    font-size: 14px;
  }
  .detailsTop > div {
    padding-top: 12px;
  }

  .writeinput .writeTime > div {
    flex-direction: column;
  }
  .writeinput .writeTime div > div {
    width: 100%;
  }

  footer {
    background-color: #00c7b3;
  }
}

@media (max-width: 480px) {
  .performanceInner {
    margin: 50px auto 0;
  }
  .performanceInner .performanceTop {
    text-align: center;
  }
  .performanceInner .performanceTop input {
    width: 70%;
    padding: 4px 6px 6px;
  }

  .performanceInner .performanceTop input::placeholder {
    font-size: 9px;
  }
  .performanceInner .performanceTop i {
    font-size: 10px;
  }
  .performanceInner .performanceTop i {
    margin: 8px 0 5px -20px;
  }
  .performanceContent {
    margin: 0 0 20px;
  }
  .performanceContent .contentBox {
    width: 80%;
    box-shadow: 1px 1px 7px #84848443;
    margin: 20px auto 0;
    text-align: center;
  }
  .performanceContent .contentBox img {
    width: 200px;
    height: 260px;
  }
  .performanceContent .contentBox h2 {
    font-size: 14px;
    text-align: left;
    margin: 20px auto 10px;
  }
  .performanceContent .contentBox > div {
    flex-direction: row;
    align-items: first baseline;
    width: 90%;
    margin: 0 auto;
  }
  .performanceContent .contentBox h4,
  .performanceContent .contentBox p {
    font-size: 11px;
  }
  .performanceContent .contentBox a {
    font-size: 12px;
    width: 80px;
    padding: 5px 0;
  }
  .performanceContent .contentBox h2 {
    width: 80%;
  }
  /* .performanceContent {
    width: 90%;
    margin: 0 auto;
  }
  .performanceContent .contentBox {
    width: 100%;
    margin: 20px auto 0;
    text-align: center;
  }
  .performanceContent .contentBox > img {
    width: 200px;
    height: 260px;
  }
  .performanceContent .contentBox h2 {
    font-size: 14px;
    text-align: left;
    width: 80%;
    margin: 10px auto;
  }
  .performanceContent .contentBox > div {
    flex-direction: row;
    align-items: first baseline;
    width: 80%;
    margin: 0 auto;
  }
  .performanceContent .contentBox h4,
  .performanceContent .contentBox p {
    font-size: 11px;
  }
  .performanceContent .contentBox a {
    font-size: 12px;
    width: 80px;
    padding: 5px 0;
  } */
  #numbers > span {
    /*margin: 0 5px;*/
	margin: 0;
  }
  #numbers > span a,
  .pageNumber > i {
    font-size: 12px;
  }
  .detailsTop {
    flex-direction: column;
    align-items: center;
  }
  .detailsTop > img {
    width: 200px;
    height: 260px;
    margin: 0;
  }
  .detailsTop > div > span {
    position: absolute;
    right: 0;
    margin-top: 15px;
  }
  .detailsTop > div {
    height: 400px;
  }
  .detailsInner > div:nth-of-type(2) .viewingRules {
    flex-wrap: wrap;
    padding: 25px 15px 5px;
  }
  .detailsInner > div:nth-of-type(2) .viewingRules div {
    width: 35%;
  }
  .viewingRules > div > img {
    width: 50px;
  }
  .detailsInner > div:nth-of-type(2) .viewingRules div p {
    margin: 10px 0 20px;
  }

  .performanceInner .performanceTop .write {
    display: none !important;
  }

  footer {
    margin-top: 100px;
    padding: 15px 2vw;
  }
  footer div img {
    width: 130px;
    margin-bottom: 5px;
  }

  footer div:nth-of-type(2) div:nth-of-type(1) p,
  footer div:nth-of-type(2) > h3,
  footer div:nth-of-type(3) a p {
    font-size: 8px;
    margin: 0;
    line-height: 11px;
  }
  footer div:nth-of-type(3) {
    display: flex;
    justify-content: center;
    width: 100%;
  }
  footer div:nth-of-type(3) a p {
    margin: 0 20px;
  }
  footer div:nth-of-type(2) div {
    margin: 10px 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
  .lottie-container7 {
    width: 160px;
    bottom: 120px;
  }
}
